[JMP1]
ViewMode = 20
Index = 10
Logo = 
PrinterManager = 1
PrinterName = Jolimark IP-830
PrinterHWID = Jolimark_IP-830F577
CompatibleName = Jolimark IP-830
CompatibleID = Jolimark_IP-830F577
;CIDForVersion = 62
MustUninstallForGDP = 1.0
;UninstallerOnRestart = 
;;;PrinterCompatibleHWID = 
PrintWidth = 1692
PrinterType = Ink
WaitTime = 248
NewPrinterType = 1
PrintTest = 0
PrinterStatueMonitorUpdate = 1

DriverDir = Drivers\WINDOWS\ 
INF.2K = jminkip830.INF
INF.X64 = jminkip830.INF
CompatibleDriverDir = Drivers\WINDOWS\
CompatibleINF.2K = jminkip830.INF
CompatibleINF.X64 = jminkip830.INF

InstallGuide.EN = ReadmeEN.txt
QuickGuide.EN = 
UserManual.EN = \Manual\IP-830 User's Manual.pdf
FunctionDescribe.EN = 
InstallGuide.SC = ReadmeCN.txt
QuickGuide.SC = 
UserManual.SC = \Manual\IP-830用户手册.pdf
FunctionDescribe.SC = 
InstallGuide.TC = ReadmeCNT.txt
QuickGuide.TC = 
UserManual.TC = \Manual\IP-830 User's Manual.pdf
FunctionDescribe.TC = 
InstallGuide.JP = ReadmeJP.txt
QuickGuide.JP = 
UserManual.JP = \Manual\IP-830 User's Manual.pdf
FunctionDescribe.JP = 

DefaultPort = 
ForceOnlineCheck = 0
PromptCheck = 0

AutoMode = 0
QuiteMode = 0
PrintProcess = 

PreRun = 
InstallOCX = 
AfterRun =
JMPPMDir = Drivers\WINDOWS\JMPPM 

BGImage.EN = Resource\BG.en.png
BGImage.SC = Resource\BG.png
BGImage.TC = Resource\BG.tc.png
BGImage.JP = Resource\BG.jp.png
PrinterImage.EN = Resource\Printer.830EN.png
PrinterImage.SC = Resource\Printer.830SC.png
PrinterImage.TC = Resource\Printer.830TC.png
PrinterImage.JP = Resource\Printer.830JP.png
PrinterNameImage.EN = Resource\IP-830机型描述.png
PrinterNameImage.SC = Resource\IP-830机型描述.png
PrinterNameImage.TC = Resource\IP-830机型描述.png
PrinterNameImage.JP = Resource\IP-830机型描述.png
PDFReader.EN = PDF Reader\
PDFReader.SC = PDF Reader\AdbeRdr1000_zh_CN.exe
PDFReader.TC = PDF Reader\
PDFReader.JP = PDF Reader\
Button2Link.EN = Facility User's Guide\Facility User's Guide.pdf
Button2Link.SC = Facility User's Guide\简易应用指南.pdf
Button2Link.TC = Facility User's Guide\簡易應用指南.pdf
Button2Link.JP = Facility User's Guide\簡易應用指南.pdf
Button3Link.EN = Manual\IP-830 User's Manual.pdf
Button3Link.SC = Manual\IP-830用户手册.pdf
Button3Link.TC = Manual\IP-830用戶手冊.pdf
Button3Link.JP = Manual\IP-830用戶手冊.pdf
Button4Link.EN = Tools and Instruction\
Button4Link.SC = Tools and Instruction\
Button4Link.JP = Tools and Instruction\
;Button5Link.EN = http://jolimark.tmall.com
;Button5Link.SC = http://jolimark.tmall.com
;Button5Link.JP = http://jolimark.tmall.com